%Podroben opis metode
@article{PHS1,
  title={Monomial augmentation guidelines for rbf-fd from accuracy versus computational time perspective},
  author={Jan{\v{c}}i{\v{c}}, Mitja and Slak, Jure and Kosec, Gregor},
  journal={Journal of Scientific Computing},
  volume={87},
  number={1},
  pages={9},
  year={2021},
  publisher={Springer}
}
%Primer uporabe PHS
@inproceedings{PHS2,
  title={A Meshless Solution of a Small-Strain Plasticity Problem},
  author={Strni{\v{s}}a, Filip and Jan{\v{c}}i{\v{c}}, Mitja and Kosec, Gregor},
  booktitle={2022 45th Jubilee International Convention on Information, Communication and Electronic Technology (MIPRO)},
  pages={257--262},
  year={2022},
  organization={IEEE}
}

%Fill algoritem
@article{fill,
  title={Parallel domain discretization algorithm for RBF-FD and other meshless numerical methods for solving PDEs},
  author={Depolli, Matja{\v{z}} and Slak, Jure and Kosec, Gregor},
  journal={Computers \& Structures},
  volume={264},
  pages={106773},
  year={2022},
  publisher={Elsevier}
}
% Boundary stencils omenjeni + nasploh o PHS za pde
@article{Role2,
  title={On the role of polynomials in RBF-FD approximations: II. Numerical solution of elliptic PDEs},
  author={Bayona, Victor and Flyer, Natasha and Fornberg, Bengt and Barnett, Gregory A},
  journal={Journal of Computational Physics},
  volume={332},
  pages={257--273},
  year={2017},
  publisher={Elsevier}
}

% napaka RBF s shape-om narasca z n + omeni, da so konstante v napaki odvisne od pozicije node-ov
@article{RBFFormulas,
  title={RBF-FD formulas and convergence properties},
  author={Bayona, Victor and Moscoso, Miguel and Carretero, Manuel and Kindelan, Manuel},
  journal={Journal of Computational Physics},
  volume={229},
  number={22},
  pages={8281--8295},
  year={2010},
  publisher={Elsevier}
}

% Omeni da so konstante odv. od layouta
@article{layout,
  title={A least squares radial basis function finite difference method with improved stability properties},
  author={Tominec, Igor and Larsson, Elisabeth and Heryudono, Alfa},
  journal={SIAM Journal on Scientific Computing},
  volume={43},
  number={2},
  pages={A1441--A1471},
  year={2021},
  publisher={SIAM}
}

% Bolj podrobno o boundary efekti? PREVERI
@article{Role3,
author = {Bayona, Víctor and Flyer, Natasha and Fornberg, Bengt},
year = {2019},
month = {03},
pages = {},
title = {On the role of polynomials in RBF-FD approximations: III. Behavior near domain boundaries},
volume = {380},
journal = {Journal of Computational Physics},
doi = {10.1016/j.jcp.2018.12.013}
}

% Se vec researcha na temo PHS
@article{ComparisonPHS,
  title={Comparison of moving least squares and RBF+ poly for interpolation and derivative approximation},
  author={Bayona, V{\'\i}ctor},
  journal={Journal of Scientific Computing},
  volume={81},
  pages={486--512},
  year={2019},
  publisher={Springer}
}
% se vec researcha? zgleda podobno prejsnjemu
@article{InsightPHS,
  title={An insight into RBF-FD approximations augmented with polynomials},
  author={Bayona, V{\'\i}ctor},
  journal={Computers \& Mathematics with Applications},
  volume={77},
  number={9},
  pages={2337--2353},
  year={2019},
  publisher={Elsevier}
}

%aplikacija PHS
@article{use1,
  title={A radial basis function finite difference (RBF-FD) method for numerical simulation of interaction of high and low frequency waves: Zakharov--Rubenchik equations},
  author={Oru{\c{c}}, {\"O}mer},
  journal={Applied Mathematics and Computation},
  volume={394},
  pages={125787},
  year={2021},
  publisher={Elsevier}
}
@article{use2,
  title={Hyperviscosity-based stabilization for radial basis function-finite difference (RBF-FD) discretizations of advection--diffusion equations},
  author={Shankar, Varun and Fogelson, Aaron L},
  journal={Journal of computational physics},
  volume={372},
  pages={616--639},
  year={2018},
  publisher={Elsevier}
}

%se boljsi opis metode
@article{explainRBF,
  title={Guidelines for RBF-FD Discretization: Numerical Experiments on the Interplay of a Multitude of Parameter Choices},
  author={Le Borne, Sabine and Leinen, Willi},
  journal={Journal of Scientific Computing},
  volume={95},
  number={1},
  pages={8},
  year={2023},
  publisher={Springer}
}

